@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;900&display=swap');

*{
    font-family: Inter, sans-serif;
}
#card-user {
    background: linear-gradient(35deg, rgb(189, 255, 233),rgb(255, 255, 255) ,rgb(255, 255, 255),rgb(255, 255, 255), rgb(255, 255, 255));
}
#about-user {
    background: rgba(189, 255, 233, 0.6);
    transition: 0.5s;
}
#about-user:hover {
    background: rgba(189, 255, 233, 0.9);
    transition: 0.5s;
}